/*
Theme Name: Molla Child
Theme URI: https://molla.org/
Author: D-THEMES
Author URI: https://molla.org/about-me/
Description: Molla Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: molla
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/





#bili p {
color: #fff !important;
font-weight: 600 !important;
}


.menu-skin1 >li.current-menu-item >a, .menu-skin1 >li.current-menu-ancestor >a, .menu-skin1 >li >a:hover, .menu-skin1 >li:hover >a {
font-weight: 500 !important;
font-family: 'Yantramanav', sans-serif !important;
font-size: 16px !important;
color: #fff !important;
}

.menu-skin1 >.menu-item >a {
font-size: 16px !important;
color: #fff !important;
}

.menu-skin1 >li.current-menu-item >a::before {
display: none !important;
}


.footer .menu li.current-menu-item >a, .footer .menu li a {
color: #999 !important;
font-weight: 400 !important;
font-family: 'Yantramanav', sans-serif !important;
}

.footer .menu li a:hover {
color: #fff !important;
font-weight: 400 !important;
font-family: 'Yantramanav', sans-serif !important;
}



.wpcf7-form-control.wpcf7-submit.btn-outline.btn-primary.btn {
border: 2px solid #C4A747 !important;
color: #fff !important;
font-family: 'Yantramanav', sans-serif !important;
background: #C4A747 !important;
}

.wpcf7-form-control.wpcf7-submit.btn-outline.btn-primary.btn:hover {
border: 2px solid #C4A747 !important;
background: #fff !important;
color: #C4A747 !important;
font-family: 'Yantramanav', sans-serif !important;
}

.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=url], .wpcf7 textarea {
border: 1px solid #000 !important;
background: #fff !important;
font-family: 'Yantramanav', sans-serif !important;
color: #000 !important;
font-size: 17px !important;
}

@media (min-width: 800px) {
.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=url] {
height: 50px !important;
}
}

.circle-type .social-icon {
color: #222 !important;
border: 1px solid #222 !important;
}

.circle-type .social-icon:hover {
color: #666 !important;
border: 1px solid #666 !important;
}

.footer-main .inner-wrap {
background: #000 !important;
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.footer.divider-active .inner-wrap, .footer.divider-active .footer-top, .footer.divider-active .footer-main, .footer.divider-active .footer-bottom {
background: #000 !important;
}

.footer-menu li a:hover {
 color: #fff !important;
font-family: 'Yantramanav', sans-serif !important;
}

.footer .menu li.current-menu-item >a, .footer .menu li a {
font-size: 20px !important;
font-family: 'Yantramanav', sans-serif !important;
}

.footer-menu li a, .footer-menu li a:hover {
font-size: 18px !important;
font-family: 'Yantramanav', sans-serif !important;	
}

.footer p {
font-family: 'Yantramanav', sans-serif !important;
}

p.footer-copyright {
font-size: 18px !important;
font-family: 'Yantramanav', sans-serif !important;
}


.maruti {
max-width: 600px !important;
}



@media (max-width: 800px) {
.header-main.header-has-center.sticky-header .container {
 background-color: #000 !important;
        display: block !important;
        position: fixed !important;
	    top: 0px !important;		
	}
	
.mobile-menu-wrapper .social-icons {
display: none !important;
}
}

.mobile-menu li a {
color: #fff;
border-bottom: none !important;
font-size: 20px !important;
font-weight: 600 !important;
}

.mobile-menu li a:hover {
color: #fff !important;
border-bottom: none !important;
font-size: 20px !important;
font-weight: 600 !important;
}

.searchform1.mobile-search {
display: none !important;
}

.mobile-menu-container {
background: #000 !important;
}


.logo img {
width: 180px !important;
z-index: 99999 !important;
position: relative !important;
}



.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
width: 100% !important;
font-size: 17px !important;
line-height: 23px !important;
}

.em.pixelbones p, .em-event-when, .em-event-where {
color: #222 !important;
font-size: 17px !important;
line-height: 23px !important;
}



   .single-event .sidebar-wrapper >.col-lg-3 {
        flex: 0 0 0%;
        max-width: 0% !important;
		display: none !important;
    }


@media (min-width: 992px) {
    .sidebar-wrapper >.col-lg-9 {
        flex: 0 0 75%;
        max-width: 75%;
	margin-right: auto !important;
	margin-left: auto !important;
    }
}

.em.em-item.em-item-single .em-item-meta h3 {
display: none !important;
}

.single-event .page-content {
padding-bottom: 100px !important;
padding-top: 50px !important;
}


.em.em-list .em-item .em-item-info h3.em-item-title a {
color: #222 !important;
font-weight: 600 !important;
}



.home .em.em-list .em-item {
display: block !important;
}


.home .em.em-list .em-item .em-item-info .em-item-desc, .home .em.em-list .em-item .em-item-info .button {
display: none !important;
}

.home .em.em-list .em-item .em-item-image {
height: auto !important;
}


.home .em.em-list .em-item .em-item-info {
    padding: 0 10px 0 35px;
    text-align: left;
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: -50px;
    margin-bottom: -300px;
	display: block !important;
    position: relative !important;
}


.em.em-list .em-item .em-item-meta .em-item-meta-line a {
pointer-events: none !important;
}


.page-id-14703 .main {
padding-top: 50px !important;
padding-bottom: 150px !important;
}

.em.pixelbones .input button.button-primary {
background: #751102 !important;
font-weight: 600 !important;
border: 1px solid #751102 !important;
}

.em.pixelbones .input button.button-primary:hover {
background: #222 !important;
font-weight: 600 !important;
border: 1px solid #222 !important;
}


a.give-button {
background: #c4a747 !important;
color: #fff !important;
padding: 10px 30px !important;
border: 2px solid #c4a747 !important;
font-weight: 500 !important;
}

a.give-button:hover {
background: transparent !important;
color: #c4a747 !important;
padding: 10px 30px !important;
border: 2px solid #c4a747 !important;
font-weight: 500 !important;
}







